<?php
$type = 'bl';
$fileid = '15';
$status = 'a';
$creadate = '202006261657-';
$moddate = '202006261657';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('Au jour le jour');
$fielda2 = stripslashes('From day to day');
$fieldb1 = stripslashes('Votre blog avec GuppY 6');
$fieldb2 = stripslashes('Your blog with GuppY 6');
$fieldc1 = stripslashes('<p>Avec GuppY 6, votre blog bénéficie de l\'évolution générale pour l\'affichage sur tous les écrans, votre billet pourra être affiché et lu partout, la seule condition est d\'avoir un appareil avec une connexion internet qu\'elle soit WiFi, 4G...<br />

<br />

Vous n\'avez qu\'à vous occuper du contenu de votre billet, GuppY fera le reste, mais l\'important étant le contenu, c\'est à vous qu\'il revient de le décider !<br />

<br />

Vous pouvez classer vos billets par catégories, accepter les billets des utilisateurs, les commentaires avec ou sans confirmation de l\'administrateur. Pour la sécurité de votre blog, il nous semble préférable de sélectionner Confirmation administrateur ne serait-ce que pour éviter les contenus inappropriés.<br />

<br />

A vous de voir !</p>

');
$fieldc2 = stripslashes('<p>With GuppY 6, your blog benefits from the general evolution for display on all screens, your post will be able to be displayed and read everywhere, the only condition is to have a device with an internet connection whether it is WiFi, 4G...<br />

<br />

You only have to take care of the content of your ticket, GuppY will do the rest, but the important thing being the content, it is up to you to decide!<br />

<br />

You can categorize your posts, accept user posts, comments with or without administrator confirmation. For the security of your blog, it seems preferable to select Administrator confirmation if only to avoid inappropriate content.<br />

<br />

It\'s your choice!</p>

');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
